<!ENTITY prefwindow.title "RightToClick options">
<!ENTITY pane1.title "RightToClick options">
<!ENTITY Tab1Title "Common options">
<!ENTITY Tab2Title "Advanced options">
<!ENTITY Tab3Title "Information">
<!ENTITY CBFirstPrompt.label "Checkbox also on first popup box">
<!ENTITY Info1 "RightToClick provides a toolbar-button!">
<!ENTITY Info2 "Right-click your toolbar, click Customize and drag the button to the toolbar!">
<!ENTITY PermanentOptions "Permanent options">
<!ENTITY nonJSOptions "Non-Javascript options">
<!ENTITY a "Disable site focus handlers">
<!ENTITY b "Disable site cut/copy/paste/text-selection handlers">
<!ENTITY c "Disable site drag/drop handlers">
<!ENTITY d "Disable site mouse-click handlers (can disable javascript left clicks too)">
<!ENTITY e "Disable site context-menu handlers (enable right-click)">
<!ENTITY f "Disable site mouse-move handlers">
<!ENTITY g "Disable site double-click handlers">
<!ENTITY h "Disable site keyboard handlers (not accesskeys)">
<!ENTITY i "Make disabled site elements accessable (not necessarily working)">
<!ENTITY j "Disable site javascript timers">
<!ENTITY k "Disable modal windows on site (not CSS popups)">
<!ENTITY l "Always add a stop checkbox to cascading popup-boxes">
<!ENTITY m "Run RightToClick automatically on every page (not recommended)">
<!ENTITY n "Also disarm event listeners">
<!ENTITY o "Disable CSS styles (might help to access elements)">
<!ENTITY p "Fetch images (extract images from website)">
<!ENTITY q "Add overriding left click handler">
<!ENTITY r "Disabled">
<!ENTITY s "Force images to open">
<!ENTITY t "Force URL's to open">
<!ENTITY u "Show RightToClick statusbar icon">